body {
	background-color:#000; margin:0px; text-align:center; font-family:Tahoma, Geneva, sans-serif
}
.main {
	width:980px; margin-left:auto; margin-right:auto; overflow:hidden; background-color:#000; text-align:left;
}
.about-left {
	width:460px; float:left; margin-left:10px; overflow:hidden; margin-right:20px; border-right:2px solid #CCC; color:#FFF;
}
.about-right {
	width:460px; float:left; overflow:hidden; color:#FFF; padding-bottom:20px;
}
.contact-left {
	width:650px; float:left; margin-left:10px; overflow:hidden; margin-right:20px; border-right:2px solid #CCC; color:#FFF;
}
.contact-right {
	width:270px; float:left; overflow:hidden; color:#FFF;
}
.about-header {
	margin-bottom:20px; font-size:24px; text-align:left; color:#CCC; margin-top:10px;
}
.exh-left {
	width:300px; float:left; margin-left:10px; overflow:hidden; color:#FFF;
}
.exh-right {
	width:500px; float:left; margin-left:10px; overflow:hidden; color:#FFF;
}
.exh-images {
	width:200px; margin-left:auto; margin-right:auto; height:200px; margin-top:10px; marigin-bottom:10px; padding-left:50px; padding-right:50px;
}
.header {
	width:980px; height:120px; border-bottom:2px solid #CCC;
}
.logo {
	width:300px; float:left; height:120px; font-size:38px; text-align:center; color:#FFF;
}
.nav {
	width:600px; padding-left:20px; float:left; height:50px; color:#FFF;
}
.nav-phone {
	padding-left:30px; float:left; height:30px; color:#FFF; font-size:20px; font-weight:bold; margin-top:10px; margin-bottom:20px;
}
.nav-links {
	margin-top:15px; font-size:18px; font-weight:bold;
}
.nav-link {
	margin-left:10px; float:left;
}
.nav-link a{
	color:#FFF;
	text-decoration:none;
}
.nav-link a:link{
	color:#FFF;
	text-decoration:none;
}
.nav-link a:hover{
	color:#3DA8CA;
	text-decoration:none;
}
.content {
	width:980px; overflow:hidden; margin-top:20px; margin-bottom:10px;
}
.footer {
	width:980px; overflow:hidden; margin-top:5px; height:40px; border-top:2px solid #CCC; color:#FFF; background-color:#000; padding-top:10px; font-size:16px;
}
.footer-links {
	color:#FFF; margin-left:280px;
}
.footer-link {
	margin-left:10px; float:left;
}
.footer-link a{
	color:#FFF;
	text-decoration:none;
}
.footer-link a:link{
	color:#FFF;
	text-decoration:none;
}
.footer-link a:hover{
	color:#3DA8CA;
	text-decoration:none;
}
.galleries {
	padding-left:130px; padding-right:130px;
}
.gallery-links {
	color:#FFF; padding-left:160px; font-size:22px; font-weight:bold; margin-bottom:10px;
}
.gallery-link {
	margin-left:30px; float:left;
}
.gallery-link a{
	color:#FFF;
	text-decoration:none;
}
.gallery-link a:hover{
	color:#3DA8CA;
	text-decoration:none;
}
.gallery-link a:link{
	color:#FFF;
	text-decoration:none;
}
#gallery {position:relative; width:686px; margin:40px auto; padding:10px; border:6px solid #fff; background:#AAA}
#images {border:2px solid #9ac1c9; height:225px; background:#eef5f6; margin-bottom:20px}
#image {position:relative; width:672px; height:375px; padding:5px; border:2px solid #666; background:#FFF url(images/loading.gif) center center no-repeat}
#image img {position:absolute; top:5px; left:5px}
#thumbwrapper {margin-top:10px; padding:5px 0; width:682px; height:100px; border:2px solid #666; background:#FFF}
#thumbarea {position:relative; overflow:hidden; height:100px; width:682px; }
#thumbs {position:absolute; list-style:none; margin-left:5px; height:100px; width:10000px; border-right:5px solid #FFF}
#thumbs li {float:left; margin-right:5px; cursor:pointer}
.imgnav {position:absolute; height:375px; width:20%; z-index:100; height:375px; width:20%; z-index:100; outline:none; cursor:pointer}
#previmg {left:0; background:url(images/left.gif) left center no-repeat; border-left:5px solid #FFF}
#previmg:hover {opacity:1; filter:alpha(opacity=100)}
#nextimg {right:0; background:url(images/right.gif) right center no-repeat; border-right:5px solid #FFF}
#nextimg:hover {opacity:1; filter:alpha(opacity=100)}